--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: disables generation of validations for duration of given block
full_name: DataMapper::Validate::AutoValidate#without_auto_validations
is_singleton: false
name: without_auto_validations
params: (&block)
visibility: public
